.fund-div {
    padding: 20px;
}

.fund-name, .fund-code {
    color: rgb(6, 6, 114);
}

.details-div {
    margin-top: 10px;
    border: 1px solid black;
    display: flex;
}

.container-1, .container-2 {
    flex: 1;
    font-size: 20px;
}

.para {
    font-size: 20px;
    font-weight: bold;
}

.para-span {
    color: rgb(6, 6, 114);
}